Subject: Re: Re Morphing
From: [email-masked]
To: [email-masked]
Date: Fri, 23 Jun 95 23:35:47 PDT

>>>Earlier version of lightwave would mess up the point order when copying and
>pasting objects. What you want to do is save your object to disk and load
>it into other layers to preserve the point order. BTW 4.0 doesn't have this
>problem.<<
>
>I just have to correct you on your last point.  4.0 for WindowsFWG does have
>this problem!  Point order is too easily screwed up with cut/copy/paste,
>undo, metaform, mirror, merge points, all else remaining equal. 

	Gee, no kidding.

	You should expect point order to change in those instances.  It's
	situations that involve saving/loading identical objects where the
	point order shouldn't change.

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\      Or else!         |                                  *
***********************************************************************
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]